rem Number of SQL segment events per database session

select session_index, session_serial, count(*) "# SQL statments"
from v_192216243_f_5_e_7_8_1 e, epc_collection c
where c.collection_name = '&&cllctn' and
      c.collection_id = e.collection_number
group by session_index, session_serial;
